## libphp-phpmailer 5.2.8+dfsg

=== debian/changelog ===
libphp-phpmailer (5.2.8+dfsg-1) unstable; urgency=medium

  [ Marcus Bointon ]
  * 5.2.8 release

  [ David Prévot ]
  * Convert copyright to format 1.0
  * Track current active source (Closes: #720393):
    - Improved safe_mode detection (Closes: #588122)
    - Correctly handle S/MIME (Closes: #650496)
  * Exclude sourceless minified JavaScript
  * Maintain by the Debian PHP PEAR Maintainers (Closes: #749631)
  * Use dh short rules
  * Use phpcomposer
  * Bump standards version to 3.9.5
  * Update Homepage
  * Document Vcs-*
  * Update description
  * Convert package to format 3.0

 -- David Prévot <taffit@debian.org>  Tue, 08 Jul 2014 19:46:14 -0400

libphp-phpmailer (5.1-1) unstable; urgency=low

  * New upstream version. Closes: #559881.
  * debian/copyright:
    + Included new author Marcus Bointon. and updated
    + Updated copyright date for Andy Prevost.
    + Updated copyright symbols to be lintian clean.
  * Updated debian/watch.
  * Removed line in debian/rules and debian/docs regarding Changelog.txt.

 -- Kevin Coyner <kcoyner@debian.org>  Thu, 10 Dec 2009 10:27:21 -0500

libphp-phpmailer (2.3-2) unstable; urgency=low

  * Change Section from web to php in debian/control. 

 -- Kevin Coyner <kcoyner@debian.org>  Mon, 19 Oct 2009 07:34:15 -0400

libphp-phpmailer (2.3-1) unstable; urgency=low

  * New upstream version. Closes: #524445. 
  * debian/control:
    + Updated Standards-Version to 3.8.3.
    + Bumped debhelper version to 7.4~.
  * Bumped debian/compat to 7 from 5.
  * Removed phpdoc from debian/docs as upstream no longer provides it. Similar
    documentation is now found at http://phpmailer.codeworxtech.com.
  * debian/rules:
    + Changed dh_clean -k to dh_prep in the install stanza.
    + Removed reference to phpdoc in the dh_installdocs call.

 -- Kevin Coyner <kcoyner@debian.org>  Sun, 18 Oct 2009 22:56:03 -0400

libphp-phpmailer (2.1-1) unstable; urgency=low

  * New upstream version. Note that this version is only compatible with php5.
    Closes: #490385
  * debian/control:
    + Updated Standards-Version to 3.8.0.
    + Moved homepage from long description to its own field.
    + Removed dependency on dpatch.
    + Removed php4 entries from Depends.
  * Updated debian/watch.
  * Updated debian/copyright.
  * Removed patch files no longer needed from earlier version. Also removed
    dpatch references in debian/rules.

 -- Kevin Coyner <kcoyner@debian.org>  Sat, 04 Oct 2008 15:48:18 -0400

libphp-phpmailer (1.73-6) unstable; urgency=low

  * Re-order debian/control Depends: line so php5 dependencies precede php4.

 -- Kevin Coyner <kcoyner@debian.org>  Sun, 12 Aug 2007 19:58:40 -0400

libphp-phpmailer (1.73-5) unstable; urgency=low

  * Change of maintainer e-mail address in debian/* files.

 -- Kevin Coyner <kcoyner@debian.org>  Sun, 12 Aug 2007 14:41:36 -0400

libphp-phpmailer (1.73-4) unstable; urgency=high

  * High urgency upload for security bug fix.
  * Apply patch to properly validate input to prevent shell command execution
    in class.phpmailer.php. See CVE-2007-3215. Closes: #429179.
  * Add dpatch as Build-Depends.

 -- Kevin Coyner <kevin@rustybear.com>  Sat, 16 Jun 2007 21:02:47 -0400

libphp-phpmailer (1.73-3) unstable; urgency=low

  * New maintainer. Closes: #407668.
  * debian/control:
    + Small formatting changes in description.
    + Changed from Build-Depends-Indep: to Build-Depends:.
    + Updated Standards-Version: to 3.7.2.
  * debian/watch: Updated to version 3, updated link to sourceforge.net.
  * debian/rules: Moved dh_* files from binary-arch: to binary-indep:.

 -- Kevin Coyner <kevin@rustybear.com>  Sat, 20 Jan 2007 14:07:41 -0500

libphp-phpmailer (1.73-2) unstable; urgency=low

  * Added php5 dependencies.
  * Updated to Standards-Version: 3.6.2.
  * Build-Depends on debhelper >=5 and updated debian/compat.
  * Updated FSF address in debian/copyright file.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Mon, 27 Mar 2006 17:45:59 -0300

libphp-phpmailer (1.73-1) unstable; urgency=low

  * Initial Release. (closes: #320344)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Thu, 28 Jul 2005 15:47:42 -0300
