=== debian/control ===
Source: libphp-phpmailer
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Kevin Coyner <kcoyner@debian.org>, David Prévot <taffit@debian.org>
Build-Depends: debhelper (>= 7.4~), pkg-php-tools (>= 1.7~)
Standards-Version: 3.9.5
Homepage: https://github.com/PHPMailer/PHPMailer
Vcs-Git: git://anonscm.debian.org/pkg-php/libphp-phpmailer.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/libphp-phpmailer.git

Package: libphp-phpmailer
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: mail-transport-agent, ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: full featured email transfer class for PHP
 Many PHP developers utilize email in their code. The only PHP function
 that supports this is the mail() function. However, it does not provide
 any assistance for making use of popular features such as HTML-based
 emails and attachments.
 .
 Class Features:
  - Integrated SMTP support - send without a local mail server
  - Send emails with multiple TOs, CCs, BCCs and REPLY-TOs
  - Multipart/alternative emails for mail clients that do not read
    HTML email
  - Support for UTF-8 content and 8bit, base64, binary, and
    quoted-printable encodings
  - SMTP authentication with LOGIN, PLAIN, NTLM and CRAM-MD5 mechanisms
    over SSL and TLS transports
  - Native language support
  - DKIM and S/MIME signing support
