=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with phpcomposer -XLGPLv3.txt -Xgeneratedocs.sh

override_dh_fixperms:
	chmod -x debian/libphp-phpmailer/usr/share/doc/libphp-phpmailer/examples/scripts/XRegExp.js
	dh_fixperms
