=== debian/watch ===
version=3
options=uversionmangle=s/$/+dfsg/ \
https://github.com/PHPMailer/PHPMailer/releases .*/archive/v(.*).tar.gz
