## libphp-phpmailer 5.2.9+dfsg

=== debian/changelog ===
libphp-phpmailer (5.2.9+dfsg-2+deb8u6) jessie-security; urgency=high

  * CVE-2020-13625: Prevent a output escaping issue in the `Content-Type` and
    `Content-Disposition` headers which could have could permitted file
    attachments to bypass attachment filters that match filename extensions.

 -- Chris Lamb <lamby@debian.org>  Thu, 11 Jun 2020 15:17:51 +0100

libphp-phpmailer (5.2.9+dfsg-2+deb8u5) jessie-security; urgency=medium

  * Non-maintainer upload by the Debian LTS Team.
  * Possible regression update for CVE-2018-19296.patch: Removing 
    accidently added DKIM_private_string which introduced only from 5.2.17 

 -- Abhijith PA <abhijith@debian.org>  Thu, 27 Dec 2018 09:46:16 +0530

libphp-phpmailer (5.2.9+dfsg-2+deb8u4) jessie-security; urgency=medium

  * Non-maintainer upload by the Debian LTS Team.
  * Fix CVE-2017-5223: absolute local file path during transformation
  * Fix CVE-2018-19296: object injection attack
  * Add debian/NEWS 

 -- Abhijith PA <abhijith@disroot.org>  Thu, 22 Nov 2018 19:40:09 +0530

libphp-phpmailer (5.2.9+dfsg-2+deb8u3) jessie-security; urgency=medium

  * Non-maintainer upload by the Security Team.
  * Fix a regression introduced in 5.2.9+dfsg-2+deb8u2, where calling
    isSendmail() method together with a sendmail_path containing command
    line parameters would erroneously throw an error. Upstream commit
    ed4e7ce8.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 03 Jan 2017 16:03:56 +0100

libphp-phpmailer (5.2.9+dfsg-2+deb8u2) jessie-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix CVE-2016-10033 (and CVE-2016-10045): apply commits
    4835657c 9743ff5c 833c35fe from upstream. Closes: #849365.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 31 Dec 2016 10:44:49 +0100

libphp-phpmailer (5.2.9+dfsg-2+deb8u1) jessie-security; urgency=high

  * gbp.conf: Track the jessie branch
  * Backport fix from 5.2.14:
    PHPMailer Message Injection Vulnerability [CVE-2015-8476] (Closes: #807265)

 -- David Prévot <taffit@debian.org>  Mon, 07 Dec 2015 09:32:13 -0400

libphp-phpmailer (5.2.9+dfsg-2) unstable; urgency=medium

  * Upload to unstable, in coordination with glpi, only package currently in
    testing that is affected by the autoloader change.

 -- David Prévot <taffit@debian.org>  Thu, 02 Oct 2014 22:23:18 -0400

libphp-phpmailer (5.2.9+dfsg-1) experimental; urgency=medium

  [ Synchro ]
  * Don't load the autoloader automatically - not a class' job!
  * 5.2.9 release

  [ David Prévot ]
  * Use repacksuffix feature of uscan
  * Bump standards version to 3.9.6
  * Install extra classes
  * Upload to experimental since some packages seem to use the autoloader
    (e.g., galette #763082, glpi #763084, and maybe more)
    Investigation in progress

 -- David Prévot <taffit@debian.org>  Sat, 27 Sep 2014 15:27:11 -0400
