=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Kevin Coyner <kcoyner@debian.org>, David Prévot <taffit@debian.org>
 Build-Depends: debhelper (>= 7.4~), pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/PHPMailer/PHPMailer
 Vcs-Git: git://anonscm.debian.org/pkg-php/libphp-phpmailer.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/libphp-phpmailer.git
