=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer -Xextras/README.md -XLGPLv3.txt -Xgeneratedocs.sh

override_dh_fixperms:
	chmod -x debian/libphp-phpmailer/usr/share/doc/libphp-phpmailer/examples/scripts/XRegExp.js
	dh_fixperms

override_dh_installdocs:
	dh_installdocs
	install extras/README.md debian/libphp-phpmailer/usr/share/doc/libphp-phpmailer/README-extras.md
