## libphp-phpmailer 5.2.10+dfsg

=== debian/changelog ===
libphp-phpmailer (5.2.10+dfsg-1) unstable; urgency=medium

  [ David Prévot ]
  * Update description
  * Provide homemade static autoload.php
  * Update copyright

  [ Synchro ]
  * Remove 'advanced' html2text converter
  * Bump version to 5.2.10

 -- David Prévot <taffit@debian.org>  Fri, 08 May 2015 08:25:08 -0400
