=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Kevin Coyner <kcoyner@debian.org>, David Prévot <taffit@debian.org>
-Build-Depends: debhelper (>= 7.4~), pkg-php-tools (>= 1.7~)
+Build-Depends: debhelper (>= 7.4~), phpab, pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.6
 Homepage: https://github.com/PHPMailer/PHPMailer
 Vcs-Git: git://anonscm.debian.org/pkg-php/libphp-phpmailer.git
@@ -31,5 +31,5 @@
     quoted-printable encodings
   - SMTP authentication with LOGIN, PLAIN, NTLM and CRAM-MD5 mechanisms
     over SSL and TLS transports
-  - Native language support
+  - Error messages in 47 languages
   - DKIM and S/MIME signing support
