=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with phpcomposer -Xextras/README.md -Xgeneratedocs.sh

override_dh_auto_build:
	phpab \
		--output autoload.php \
		--blacklist '*test*' \
		.

override_dh_fixperms:
	chmod -x debian/libphp-phpmailer/usr/share/php/libphp-phpmailer/language/phpmailer.lang-am.php
	dh_fixperms

override_dh_installdocs:
	dh_installdocs
	install extras/README.md debian/libphp-phpmailer/usr/share/doc/libphp-phpmailer/README-extras.md

get-orig-source:
	uscan --rename --verbose --force
