## libphp-phpmailer 5.2.14+dfsg

=== debian/changelog ===
libphp-phpmailer (5.2.14+dfsg-1build1) xenial; urgency=medium

  * No-change rebuild against php 7

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 25 Mar 2016 01:49:26 +0000

libphp-phpmailer (5.2.14+dfsg-1) unstable; urgency=medium

  * Team upload

  [ Synchro ]
  * Don't allow line breaks in addresses [CVE-2015-8476] (Closes: #807265)
  * Don't allow line breaks in SMTP commands
  * Bump version to 5.2.14

  [ David Prévot ]
  * Remove self from Uploaders
  * Fix actual autoloader path

 -- David Prévot <taffit@debian.org>  Sun, 06 Dec 2015 19:03:36 -0400
