=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: libphp-phpmailer
 Section: php
 Priority: optional
-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Kevin Coyner <kcoyner@debian.org>, David Prévot <taffit@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Uploaders: Kevin Coyner <kcoyner@debian.org>
 Build-Depends: debhelper (>= 7.4~), phpab, pkg-php-tools (>= 1.7~)
 Standards-Version: 3.9.6
 Homepage: https://github.com/PHPMailer/PHPMailer
