=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,6 @@
 		--blacklist '*test*' \
 		.
 
-override_dh_fixperms:
-	chmod -x debian/libphp-phpmailer/usr/share/php/libphp-phpmailer/language/phpmailer.lang-am.php
-	dh_fixperms
-
 override_dh_installdocs:
 	dh_installdocs
 	install extras/README.md debian/libphp-phpmailer/usr/share/doc/libphp-phpmailer/README-extras.md
