=== debian/watch ===
version=3
options=repacksuffix=+dfsg,dversionmangle=s/\+dfsg$// \
https://github.com/PHPMailer/PHPMailer/releases .*/archive/v(.*).tar.gz
