## libphp-phpmailer 6.0.6

=== debian/changelog ===
libphp-phpmailer (6.0.6-0.1ubuntu0.1~esm1) focal-security; urgency=medium

  * SECURITY UPDATE: insufficient output escaping of attachment names
    - debian/patches/CVE-2020-13625.patch: escape double quotes within
      attachment names using a backslash, as per RFC822 section 3.4.1.
    - CVE-2020-13625
  * SECURITY UPDATE: inclusion of default callable function from untrusted
    control sphere
    - debian/patches/CVE-2021-3603.patch: deny string-based callables
      altogether.
    - CVE-2021-3603

 -- Camila Camargo de Matos <camila.camargodematos@canonical.com>  Tue, 14 Mar 2023 07:50:52 -0300

libphp-phpmailer (6.0.6-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release (Closes: #905254)
  * Drop patches, applied upstream

 -- Paul Gevers <elbrus@debian.org>  Sun, 13 Jan 2019 09:30:40 +0100

libphp-phpmailer (5.2.14+dfsg-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * object injection vulnerability (CVE-2018-19296) (Closes: #913912)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 01 Dec 2018 15:09:47 +0100

libphp-phpmailer (5.2.14+dfsg-2.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix CVE-2017-5223:
    It was discovered that there was a local file disclosure vulnerability in
    libphp-phpmailer, a email transfer class for PHP, where insufficient
    parsing of HTML messages could potentially be used by attacker to read a
    local file. (Closes: #853232)

 -- Markus Koschany <apo@debian.org>  Sat, 25 Feb 2017 19:15:08 +0100

libphp-phpmailer (5.2.14+dfsg-2.2) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix regression in previous update: remove check for
    Sendmail binary, upstream commit ed4e7ce8.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 02 Jan 2017 14:21:27 +0000

libphp-phpmailer (5.2.14+dfsg-2.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix CVE-2016-10033 (and CVE-2016-10045): apply commits
    4835657c 9743ff5c 833c35fe from upstream. Closes: #849365.

 -- Thijs Kinkhorst <thijs@debian.org>  Fri, 30 Dec 2016 11:22:28 +0000

libphp-phpmailer (5.2.14+dfsg-2) unstable; urgency=medium

  * Team upload
  * Update Standards-Version to 3.9.7
  * Rebuild with latest pkg-php-tools for the PHP 7.0 transition

 -- David Prévot <taffit@debian.org>  Sat, 05 Mar 2016 10:55:42 -0400
