=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders: Kevin Coyner <kcoyner@debian.org>
 Build-Depends: debhelper (>= 7.4~), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://github.com/PHPMailer/PHPMailer
 Vcs-Git: git://anonscm.debian.org/pkg-php/libphp-phpmailer.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/libphp-phpmailer.git
