## libphp-phpmailer 6.1.7

=== debian/changelog ===
libphp-phpmailer (6.1.7-1) unstable; urgency=medium

  * New upstream version 6.1.7

 -- Paul Gevers <elbrus@debian.org>  Tue, 28 Jul 2020 09:10:29 +0200

libphp-phpmailer (6.1.6-1) unstable; urgency=medium

  * New upstream version 6.1.6
    - CVE-2020-13625 an output escaping bug when the name of a file
      attachment contains a double quote character. This can result in
      the file type being misinterpreted by the receiver or any mail
      relay processing the message (Closes: #962827)
  * Add myself as uploader
  * Drop Kevin Coyner <kcoyner@debian.org> as uploader (Closes: #929548)
  * Point Vcs-* fields to the dgit server for now as Alioth is gone

 -- Paul Gevers <elbrus@debian.org>  Mon, 22 Jun 2020 20:31:41 +0200

libphp-phpmailer (6.1.5-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * New upstream version 6.1.5 (Closes: #956292)

 -- Paul Gevers <elbrus@debian.org>  Wed, 22 Apr 2020 22:11:37 +0200
