## libphp-phpmailer 6.2.0

=== debian/changelog ===
libphp-phpmailer (6.2.0-2ubuntu0.1~esm1) jammy-security; urgency=medium

  * SECURITY UPDATE: inclusion of default callable function from untrusted
    control sphere
    - debian/patches/CVE-2021-3603.patch: deny string-based callables
      altogether.
    - CVE-2021-3603

 -- Camila Camargo de Matos <camila.camargodematos@canonical.com>  Mon, 13 Mar 2023 15:30:35 -0300

libphp-phpmailer (6.2.0-2) unstable; urgency=medium

  * Add upstream patches to fix CVE-2020-36326 (Closes: #988732)

 -- Paul Gevers <elbrus@debian.org>  Tue, 18 May 2021 21:29:05 +0200

libphp-phpmailer (6.2.0-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Wed, 06 Jan 2021 20:59:29 +0100

libphp-phpmailer (6.1.8-1) unstable; urgency=medium

  * New upstream version 6.1.8

 -- Paul Gevers <elbrus@debian.org>  Sat, 17 Oct 2020 22:13:09 +0200
