=== debian/control ===
--- 
+++ 
@@ -3,20 +3,32 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
-Uploaders: Kevin Coyner <kcoyner@debian.org>
-Build-Depends: debhelper (>= 7.4~), phpab, pkg-php-tools (>= 1.7~)
-Standards-Version: 3.9.7
+Uploaders:
+ Paul Gevers <elbrus@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ phpab,
+ pkg-php-tools (>= 1.7~),
+Standards-Version: 4.5.0
 Homepage: https://github.com/PHPMailer/PHPMailer
-Vcs-Git: git://anonscm.debian.org/pkg-php/libphp-phpmailer.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/libphp-phpmailer.git
+Vcs-Git: https://salsa.debian.org/php-team/pear/libphp-phpmailer.git
+Vcs-Browser: https://salsa.debian.org/php-team/pear/libphp-phpmailer
 
 Package: libphp-phpmailer
 Architecture: all
-Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
-Suggests: mail-transport-agent, ${phpcomposer:Debian-suggest}
-Replaces: ${phpcomposer:Debian-replace}
-Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
-Provides: ${phpcomposer:Debian-provide}
+Depends:
+ ${misc:Depends},
+ ${phpcomposer:Debian-require},
+Suggests:
+ mail-transport-agent,
+ ${phpcomposer:Debian-suggest},
+Replaces:
+ ${phpcomposer:Debian-replace},
+Breaks:
+ ${phpcomposer:Debian-conflict},
+ ${phpcomposer:Debian-replace},
+Provides:
+ ${phpcomposer:Debian-provide},
 Description: full featured email transfer class for PHP
  Many PHP developers utilize email in their code. The only PHP function
  that supports this is the mail() function. However, it does not provide
