## libphp-phpmailer 6.6.3

=== debian/changelog ===
libphp-phpmailer (6.6.3-1) unstable; urgency=medium

  * New upstream release
    - Fixes CVE-2021-3603 (Closes: #991666)
  * Remove all patches, applied upstream

 -- Paul Gevers <elbrus@debian.org>  Thu, 28 Jul 2022 08:37:59 +0200
