## libphp-phpmailer 6.8.1

=== debian/changelog ===
libphp-phpmailer (6.8.1-1) unstable; urgency=medium

  * New upstream release
  * watch: update to use github API

 -- Paul Gevers <elbrus@debian.org>  Sun, 29 Oct 2023 15:05:04 +0100
