## libphp-phpmailer 6.9.1

=== debian/changelog ===
libphp-phpmailer (6.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Paul Gevers <elbrus@debian.org>  Thu, 29 Aug 2024 20:23:12 +0200
