## libphp-phpmailer 6.9.3

=== debian/changelog ===
libphp-phpmailer (6.9.3-1) unstable; urgency=medium

  * New upstream release
  * Update d/copyright

 -- Paul Gevers <elbrus@debian.org>  Thu, 17 Apr 2025 15:36:41 +0200
