=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libphp-phpmailer
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
+Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
 Uploaders:
  Paul Gevers <elbrus@debian.org>,
 Build-Depends:
